glibmm 2.34.1

- Main Page
- Related Pages
- Modules
- Namespaces
- Classes
- Examples

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables
- Typedefs
- Enumerations
- Enumerator
- Related Functions

- a
- b
- c
- d
- e
- f
- g
- h
- i
- j
- k
- l
- m
- n
- o
- p
- q
- r
- s
- t
- u
- v
- w
- y

### - b -

- BACKTRACKING_CONTROL_VERB_ARGUMENT_FORBIDDEN : Glib::RegexError
- BACKTRACKING_CONTROL_VERB_ARGUMENT_REQUIRED : Glib::RegexError
- BAD_ADDRESS : Gio::DBus::Error
- BAD_FILE_DESCRIPTOR : Glib::FileError
- BAD_MONTH : Glib::Date
- BAD_QUOTING : Glib::ShellError
- BAD_URI : Glib::ConvertError
- BAD_UTF8 : Glib::MarkupError
- BAD_VALUE : Glib::OptionError
- BAD_WEEKDAY : Glib::Date
- BROKEN_PIPE : Glib::FileError , Glib::IOChannelError
- BUSY : Gio::Error
- BYTE_ORDER_BIG_ENDIAN : Gio::DBus::Message
- BYTE_ORDER_LITTLE_ENDIAN : Gio::DBus::Message